@import url('https://fonts.googleapis.com/css?family=Lato&display=swap');
@font-face {
    font-family: 'sofiapro-regular';
    src: url('sofiapro-regular-webfont.woff2') format('woff2'),
         url('sofiapro-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body {
	
	padding:1%;
}
#main {
	font-family: 'sofiapro-regular', 'Lato', sans-serif;
	padding:0;
	margin:0;
	position:relative;
}
	#hlskew1 {
		background-color:#aa0000;
		height:20px;
		width:8px;
		display:inline-block;
		margin-left:8px;
		margin-right:8px;
		transform: skew(22deg, 0deg);
		position:absolute;
		margin-top:8px;
	}
	#hlright {
		margin-left:26px;
	}
 #socialDiv {
		position:absolute;
		top: 0.5%;
		/*top:-10%;*/
    	right: 0.5%;
		z-index: 9999999999;
		vertical-align:middle !important;
		/*opacity: 0;*/
		display:block;
		
	}
	#twDiv1 {
		float:left;
		/*margin: 0.4vw;*/
		margin-left: 0.3vw;
		margin-top: 0vw;
		vertical-align:middle !important;
		line-height:normal;
	}
	#fbDiv1 {
		float:left;
		vertical-align:middle !important;
		line-height:normal;
	}
#sgcharttitle {
	font-size:25px;
	padding-top:0.5%;
	padding-bottom:0.5%;
	font-weight:bold;
}
#sgcharttitlesub {
		font-size:12px;
	padding-top:0.5%;
	padding-bottom:2%;
}
.sgcharttitlesub3 {
		font-size:12px;
	padding-top:0.5%;
	padding-bottom:1%;
	padding-left:5%;
	position:relative;
	top:10px;
	font-weight:bold;
	
}
	#sgcharttitlesub2 {
	/*border-top:1px solid black;
	padding-top:5px;*/
	/*position:absolute;*/
	bottom:5px;
		font-size:12px;
	padding-top:30px;
	padding-bottom:0px;
	    left: 4px;
	    font-size: 10px;
	    font-style: italic;
	    width:calc(100% - 80px);
}
#chartsdiv {
	margin: auto;
	width:98%;
	/*height:85vh;*/
}
.chartdiv {
	/*width:40%;*/
	/*padding:10%;
	padding-top:0;
	padding-bottom:6%;*/
	
	
	
}
svg {
	border-bottom:1px solid #b3b3b3;
}
.chartdivmain {
	/*float:left;*/
	display: inline-block;
	width:calc(50% - 20px);
	padding:10px;
	/*height:10%;*/
}
.legend {
	background-color:white;
	font-size: 15px;
	
}
.label {
	pointer-events: none;
	font-size: 10px;
	font-weight:bold;
}
.label1 {
	pointer-events: none;
	font-size: 11px;
}
.label2 {
	pointer-events: none;
	font-size: 11px;
}
#idchart1, #idchart2, #idchart3 {
	width:100%;
	margin: 0 auto;
	position:relative;
	/*max-width:850px;;*/
}
svg {
	text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
	/*shape-rendering: crispEdges;*/
	shape-rendering: auto;
	/*font-family: 'sofiapro-regular', 'Lato', sans-serif;*/

}
.rect {
	pointer-events: none;	
}

.axis path,
.axis line {
	fill: none;
	stroke: #000;
}

path.domain {
	stroke: none;
}

.y .tick line {
	stroke: #ddd;
}
.tooltip {	
	position: absolute;			
	text-align: center;			
	width: 230px;					
	/*height: 5vw;	*/
	height:auto;
	padding: 0.6vw;
	/*font-size: 1.2vw;*/
	color:white;
	border: 0px;		
	border-radius: 8px;			
	pointer-events: none;	
	font-family: 'sofiapro-regular', 'Lato', sans-serif;
	left:0;
	/*top:0;*/
	display:block;	
	font-size:16px;
	font-weight:bold;

	background:white;
	color:black;
	-webkit-box-shadow: 6px 6px 22px -5px rgba(0,0,0,0.31);
	-moz-box-shadow: 6px 6px 22px -5px rgba(0,0,0,0.31);
	box-shadow: 6px 6px 22px -5px rgba(0,0,0,0.31);
}
.tty {
	/*background-color:white;*/
	border-radius: 8px;	
	margin-bottom:0.4vw;	
	padding: 0.6vw;	
	font-weight:bold;
}
.ttd {
	background: #bd060a;
	border-radius: 8px;	
	color:white;
	margin-bottom:0.4vw;	
	padding: 0.6vw;	
}
.tth {
	
	background: #617ab3;
	border-radius: 8px;	
	color:white;
	padding: 0.6vw;	
	margin-bottom:0.4vw;	
}
 #charttitle {
	font-family: 'sofiapro-regular', 'Lato', sans-serif;
	padding:0px;
	width:100%;
	margin: 0 auto;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	padding-top:15px;
	padding-bottom:10px;

}
span.avoidwrap { display:inline-block; }

.line {
  fill: none;
  stroke: #EF5285;
  stroke-width: 2px;
}

.axis path, .axis line {
    fill: none;
    stroke: #000000;
}
	
.grid line {
  stroke: lightgrey;
  stroke-opacity: 0.7;
  shape-rendering: crispEdges;
}
.grid2 line {
  stroke: #D6EAF8;
  stroke-opacity: 1;
  shape-rendering: crispEdges;
}
.legendtxt {
	font-size:18px;
}
.barbg {
	/*fill: #F4FCFF;*/
}
#tt1 {
	position: absolute;			
	text-align: center;				
	padding: 12px;				
	font: 12px sans-serif;		
	background: #EDEDED;	
	border: 0px;		
	border-radius: 8px;			
	pointer-events: none;	
	left:100px;
	top:100px;
	border-radius: 15px;
	opacity:0;
	z-index:9999;
}

.tt1lntitle {
	font-size: 14px;
	padding-top:3px;
	padding-bottom:8px;

}

.tt1ln {
	padding:3px;
	padding-left:10px;
	padding-right:10px;
	background-color:white;
	margin-bottom:5px;
	border-radius: 10px;

}
.tt1lnnm {
	font-size: 12px;
}
.tt1lndesc {
	font-size: 10px;
	font-weight:bold;

}
#tt1ln1 {
	background-color:white;
}
#tt1ln5 {
	background-color:#2b62b9;
	color:white;
}

#tt1ln4 {
	background-color:#8daccd;
}
#tt1ln3 {
	background-color:#FFAC9E;
}
#tt1ln2 {
	background-color:#f9adad;
}
.layer {
pointer-events: none;
}	
.sgchartln {
	border:1px solid #C8F1FF;
	display: inline-block;
	width:14.5%;
	height:7%;
	padding:5px;
	margin:0.15%;
	background-color:#F4FCFF;
}
#sgchartln1 {
	width:16%;
}
.sgchartlntitle {
	font-size:9.5px;
	font-weight:bold;
}
.sgchartlnnum {
	font-size:12px;
}
#cnalogodiv {
		/*position:absolute;
		bottom:10px;*/
		right:5px;
		z-index:999;
		cursor:pointer;
		float:right;
		padding-top:0px;
		color:white;
	}
	#cnalogo {
		width:35px;
		z-index:999;
	}
	
#legenddiv {
	position:absolute;
		bottom:55px;
		left:5px;
		z-index:999;
}
.legendbox {
	display:inline-block;
		width:10px;
	height:10px;
	margin-right:3px;
	background-color:red;
}
#legendbox1 {
	background-color:#2b62b9;
}
#legendbox2 {
	background-color:#8daccd;
}
#legendbox3 {
	background-color:#FFAC9E;
}
#legendbox4 {
	background-color:#f9adad;
}
#legendboxnew {
	display:inline-block;
}
#legendbox5 {
	background-color:#c1392b;
	
}
.legendtxt {
	display:inline-block;
	padding-right:10px;
	font-size:10px;
}
#sgchartinfo {
	display:none;
}

@media (orientation: portrait) {
/*@media screen and (max-width: 980px) {*/

	body {
		padding:0%;
		margin:0.8%;
	}
	#hlskew1 {
		height:14px;
		width:6px;
		display:inline-block;
		margin-left:8px;
		margin-right:8px;
		transform: skew(22deg, 0deg);
		margin-top:3px;
	}
	#idchart1, #idchart2, #idchart3 {
		width:100%;
	}
	svg {
		text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
	}
	.axis {
		font-size:14 px;
	}
	.legend {
		font-size: 22px;
	}
	.tooltip {	
		font-size:12px;
		width: 150px;	
	}
	.label {
		pointer-events: none;
		font-size: 8px;
		font-weight:bold;
	}
	.label1 {
		font-size:12px;
		font-weight:bold;
	}
	.label2 {
		font-size:12px;
		font-weight:bold;
	}
	#sgcharttitle {
		font-size: 16px;
		padding-top:22px;
		padding-bottom:10px;

	}
	#sgcharttitlesub {
		font-size:10px;
	padding-top:0px;
	padding-bottom:10px;
}
	#sgcharttitlesub2 {
		font-size:10px;
	padding-top:20px;
	padding-bottom:5px;
}
	.sgchartln {
		width:45%;
		padding:0.8%;
		margin:0.15%;
	}
	#sgchartln1 {
		width:45%;
	}
	#sgchartln4 {
		width:45%;
	}
	.sgchartlntitle {
		font-size:9px;
	}

	#cnalogodiv {
		bottom:5px;
		right:5px;
	}
	#cnalogo {
		width:30px;
		z-index:999;
	}
}

@media screen and (max-width: 500px) {
	.sgcharttitlesub3 {
		padding-bottom: 10%;
	}
}

  